OC.L10N.register(
    "spreed",
    {
    "a conversation" : "對話",
    "(Duration %s)" : "（歷時 %s）",
    "You attended a call with {user1}" : "您加入了與 {user1} 的通話",
    "_%n guest_::_%n guests_" : ["%n位訪客"],
    "You attended a call with {user1} and {user2}" : "您加入了與 {user1} 及 {user2} 之間的通話",
    "You attended a call with {user1}, {user2} and {user3}" : "您加入了與 {user1}﹑{user2} 及 {user3} 之間的通話",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "您加入了與 {user1}﹑{user2}﹑{user3} 及 {user4} 之間的通話",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "您加入了與 {user1}﹑{user2}﹑{user3}﹑{user4} 及 {user5} 之間的通話",
    "_%n other_::_%n others_" : ["及另外%n位其他人"],
    "{actor} invited you to {call}" : "{actor} 邀請你加入 {call}",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "你被邀請加入<strong>對話</strong>或<strong>通話</strong>",
    "Talk" : "Talk",
    "Guest" : "訪客",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "歡迎來到Nextcloud Talk!\n在此對話中，我們將向您介紹Nextcloud Talk中可用的新功能。",
    "New in Talk %s" : "Talk 的新功能 %s",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- 現在可以使用Microsoft Edge和Safari參加語音和視像通話",
    "- One-to-one conversations are now persistent and cannot be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- 單對單對話現在是持久的，不會再意外話地變成小組對話。同樣，當參與者之一離開對話時，該對話不再自動刪除。僅當兩個參與者都離開時，對話才會從伺服器中刪除",
    "- You can now notify all participants by posting \"@all\" into the chat" : "- 您現在可以通過在聊天室中張貼“@all”來通知所有參與者",
    "- With the \"arrow-up\" key you can repost your last message" : "- 使用【上箭頭】鍵，您可以重新發佈上一條消息",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- Talk 現在支持指令。發送 “/help” 作為聊天訊息，以查看管理員是否配置了任何指令。",
    "- With projects you can create quick links between conversations, files and other items" : "- 使用方案，您可以在對話﹑文件和其他項目之間建立快速連結",
    "- You can now mention guests in the chat" : "- 您現在可以在聊天中提及來賓",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait" : "- 對話現在可以有一個等候室。這將使主持人可以加入聊天及通話以準備會議，而用戶和來賓則必須等待",
    "- You can now directly reply to messages giving the other users more context what your message is about" : "- 您現在可以直接回覆郵件，為其他用戶提供更多有關您的郵件內容的背景訊息",
    "- Searching for conversations and participants will now also filter your existing conversations, making it much easier to find previous conversations" : "- 現在，搜尋對話和參與者也將過濾您現有的對話，從而使找出以前的對話變得更加容易",
    "- You can now add custom user groups to conversations when the circles app is installed" : "- 現在，您可以在安裝社交圈子應用程式後將自定義用戶群組添加到對話中",
    "- Check out the new grid and call view" : "- 體驗新的網格和通話視圖",
    "- You can now upload and drag'n'drop files directly from your device into the chat" : "- 您現在可以直接從裝置上載檔案或將檔案拖放到聊天中",
    "- Shared files are now opened directly inside the chat view with the viewer apps" : "- 現在可以使用查看器應用程式直接在聊天視圖中打開分享文件",
    "- You can now search for chats and messages in the unified search in the top bar" : "您現在可以搜索聊天和訊息在頂部欄的搜索",
    "- Spice up your messages with emojis from the emoji picker" : "使用表情符號選擇器中的表情符號來豐富您的訊息",
    "- You can now change your camera and microphone while being in a call" : "您可以在通話時更改相機和麥克風 ",
    "- Give your conversations some context with a description and open it up so logged in users can find it and join themselves" : "- 給您的對話一些描述的上下文並打開它，以便已登入的用戶可以找到它並加入",
    "- See a read status and send failed messages again" : "- 查看讀取狀態並再次發送失敗的訊息",
    "- Raise your hand in a call with the R key" : "- 使用【R】鍵在通話中舉手",
    "There are currently no commands available." : "當前沒有可用的指令。",
    "The command does not exist" : "該指令不存在",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "運行指令時發生錯誤。 請要求管理員檢查日誌。 ",
    "Talk updates ✅" : "Talk 更新 ✅",
    "{actor} created the conversation" : "{actor} 建立了對話",
    "You created the conversation" : "你建立了對話",
    "An administrator created the conversation" : "管理員建立了對話",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} 將對話從 “%1$s” 重命名為 “%2$s”",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "您將對話從 “%1$s” 重命名為 “%2$s”",
    "An administrator renamed the conversation from \"%1$s\" to \"%2$s\"" : "管理員將對話從 “%1$s” 重命名為 “%2$s”",
    "{actor} set the description" : "{actor} 設置了描述",
    "You set the description" : "您設置了描述",
    "An administrator set the description" : "管理員設置了描述",
    "{actor} removed the description" : "{actor} 刪除了描述",
    "You removed the description" : "您刪除了描述",
    "An administrator removed the description" : "管理員刪除了描述",
    "{actor} started a call" : "{actor} 發起了一通話",
    "You started a call" : "您發起了一通話",
    "{actor} joined the call" : "{actor} 加入了通話",
    "You joined the call" : "您已加入了通話",
    "{actor} left the call" : "{actor} 離開了通話",
    "You left the call" : "你離開了通話",
    "{actor} unlocked the conversation" : "{actor} 解鎖了對話",
    "You unlocked the conversation" : "您解鎖了對話",
    "An administrator unlocked the conversation" : "管理員解鎖了對話",
    "{actor} locked the conversation" : "{actor} 鎖定了對話",
    "You locked the conversation" : "您鎖定了對話",
    "An administrator locked the conversation" : "管理員鎖定了對話",
    "{actor} limited the conversation to the current participants" : "{actor} 將對話限制為當前參與者",
    "You limited the conversation to the current participants" : "您將對話限制為當前參與者",
    "An administrator limited the conversation to the current participants" : "管理員將對話限制為當前參與者",
    "{actor} opened the conversation to registered users" : "{actor} 已向註冊用戶開放對話",
    "You opened the conversation to registered users" : "您已向註冊用戶開放對話",
    "An administrator opened the conversation to registered users" : "管理員已向註冊用戶開放對話",
    "{actor} opened the conversation to registered and guest app users" : "{actor} 已向應用程式用戶（已註冊及來賓）開放對話",
    "You opened the conversation to registered and guest app users" : "您已向應用程式用戶（已註冊及來賓）開放對話",
    "An administrator opened the conversation to registered and guest app users" : "管理員已向應用程式用戶（已註冊及來賓）開放對話",
    "The conversation is now open to everyone" : "對話現在向所有人開放",
    "{actor} opened the conversation to everyone" : "{actor} 向所有人開放了對話",
    "You opened the conversation to everyone" : "您向所有人開放了對話",
    "{actor} restricted the conversation to moderators" : "{actor} 將對話限制為主持人",
    "You restricted the conversation to moderators" : "您將對話限制為主持人",
    "{actor} allowed guests" : "{actor} 允許來賓加入對話",
    "You allowed guests" : "您允許來賓加入對話",
    "An administrator allowed guests" : "管理員允許來賓加入對話",
    "{actor} disallowed guests" : "{actor} 不允許來賓加入對話",
    "You disallowed guests" : "您不允許來賓加入對話",
    "An administrator disallowed guests" : "管理員不允許來賓加入對話",
    "{actor} set a password" : "{actor} 設置了密碼",
    "You set a password" : "您設置了密碼",
    "An administrator set a password" : "管理員設置了密碼",
    "{actor} removed the password" : "{actor} 刪除了密碼",
    "You removed the password" : "您刪除了密碼",
    "An administrator removed the password" : "管理員刪除了密碼",
    "{actor} added {user}" : "{actor} 添加了 {user}",
    "You joined the conversation" : "您加入了對話",
    "{actor} joined the conversation" : "{actor} 加入了對話",
    "You added {user}" : "您添加了 {user}",
    "{actor} added you" : "{actor} 添加了您",
    "An administrator added you" : "管理員添加了您",
    "An administrator added {user}" : "管理員添加了 {user}",
    "You left the conversation" : "你離開了對話",
    "{actor} left the conversation" : "{actor} 離開了對話",
    "{actor} removed {user}" : "{actor} 刪除了 {user}",
    "You removed {user}" : "您刪除了 {user}",
    "{actor} removed you" : "{actor} 刪除了您",
    "An administrator removed you" : "管理員刪除了您",
    "An administrator removed {user}" : "管理員刪除了 {user}",
    "{actor} promoted {user} to moderator" : "{actor} 晉升 {user} 為主持人",
    "You promoted {user} to moderator" : "您晉升 {user} 為主持人",
    "{actor} promoted you to moderator" : "{actor} 晉升您為主持人",
    "An administrator promoted you to moderator" : "管理員晉升了您為主持人",
    "An administrator promoted {user} to moderator" : "管理員晉升了 {user} 為主持人",
    "{actor} demoted {user} from moderator" : "{actor} 將 {user} 從主持人降級",
    "You demoted {user} from moderator" : "您將 {user} 從主持人降級",
    "{actor} demoted you from moderator" : "{actor} 將您從主持人降級",
    "An administrator demoted you from moderator" : "管理員將您從主持人降級",
    "An administrator demoted {user} from moderator" : "管理員將 {user} 從主持人降級",
    "{actor} shared a file which is no longer available" : "{actor} 共享了一個不再可用的檔案",
    "You shared a file which is no longer available" : "您共享了一個不再可用的檔案",
    "{actor} set up Matterbridge to synchronize this conversation with other chats" : "{actor} 設置了 Matterbridge 以將此對話與其他聊天同步",
    "You set up Matterbridge to synchronize this conversation with other chats" : "您設置了 Matterbridge 以將此對話與其他聊天同步",
    "{actor} updated the Matterbridge configuration" : "{actor} 更新了 Matterbridge 的配置",
    "You updated the Matterbridge configuration" : "您更新了 Matterbridge 的配置",
    "{actor} removed the Matterbridge configuration" : "{actor} 刪除了 Matterbridge 的配置",
    "You removed the Matterbridge configuration" : "您刪除了 Matterbridge 的配置",
    "{actor} started Matterbridge" : "{actor} 啟動了Matterbridge",
    "You started Matterbridge" : "您啟動了Matterbridge",
    "{actor} stopped Matterbridge" : "{actor} 停止了 Matterbridge",
    "You stopped Matterbridge" : "您停止了 Matterbridge",
    "{actor} deleted a message" : "{actor} 刪除了訊息",
    "You deleted a message" : "您刪除了訊息",
    "Message deleted by author" : "訊息被作者刪除",
    "Message deleted by {actor}" : "訊息被 {actor} 刪除",
    "Message deleted by you" : "訊息被您刪除",
    "%s (guest)" : "%s（訪客）",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["與%n位訪客通話（持續時間 {duration}）"],
    "Call with {user1} and {user2} (Duration {duration})" : "與 {user1} 和 {user2} 通話（持續時間 {duration}）",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "與 {user1}﹑{user2} 和 {user3} 通話（持續時間 {duration}）",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "與 {user1}﹑{user2}﹑{user3} 和 {user4} 通話（持續時間 {duration}）",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "與 {user1}﹑{user2}﹑{user3}﹑{user4} 和 {user5} 通話（持續時間 {duration}）",
    "Talk to %s" : "與 %s 通話",
    "File is not shared, or shared but not with the user" : "檔案未分享，或未與用戶分享",
    "No account available to delete." : "沒有可刪除的賬戶。",
    "No image file provided" : "未提供圖像",
    "File is too big" : "檔案太大",
    "Invalid file provided" : "提供的檔案無效",
    "Invalid image" : "圖像無效",
    "Unknown filetype" : "不詳的檔案類型",
    "An error occurred. Please contact your admin." : "發生錯誤，請聯絡管理員。",
    "Talk mentions" : "Talk 提及",
    "Write to conversation" : "寫到對話",
    "Writes event information into a conversation of your choice" : "將活動消息寫入您選擇的對話中",
    "%s invited you to a conversation." : "%s 邀請您參加對話",
    "You were invited to a conversation." : "你被邀請加入對話。",
    "Conversation invitation" : "對話邀請",
    "Click the button below to join." : "點擊下面的按鈕加入。",
    "Join »%s«" : "加入 »%s«",
    "You can also dial-in via phone with the following details" : "您也可以使用以下細節通過電話撥入",
    "Dial-in information" : "撥入細節",
    "Meeting ID" : "會議 ID",
    "Your PIN" : "您的 PIN",
    "Password request: %s" : "密碼請求： %s",
    "Private conversation" : "私人對話",
    "Deleted user (%s)" : "已刪除用戶（%s)",
    "{user} in {call}" : "{call} 中的 {user}",
    "Deleted user in {call}" : "{call} 中已刪除的 {user}",
    "{guest} (guest) in {call}" : "{call} 中的 {guest}（訪客)",
    "Guest in {call}" : "{call} 中的訪客",
    "{user} sent you a private message" : "{user} 向您發送了一條私人訊息",
    "{user} sent a message in conversation {call}" : "{user} 向對話 {call} 發送了一條訊息",
    "A deleted user sent a message in conversation {call}" : "刪除的用戶在對話 {call} 中發送了一條訊息",
    "{guest} (guest) sent a message in conversation {call}" : "{guest}（訪客）向對話 {call} 發送了一條訊息",
    "A guest sent a message in conversation {call}" : "一位訪客向對話 {call} 發送了一條訊息",
    "{user} replied to your private message" : "{user} 回覆了您的私人留言",
    "{user} replied to your message in conversation {call}" : "{user} 在對話 {call} 中回覆了您的訊息",
    "A deleted user replied to your message in conversation {call}" : "刪除的用戶在對話 {call} 中回覆了您的訊息",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest}（guest）在對話 {call} 中回覆了您的訊息",
    "A guest replied to your message in conversation {call}" : "一位來賓在對話 {call} 中回覆了您的訊息",
    "{user} mentioned you in a private conversation" : "{user} 在私人對話中提到您",
    "{user} mentioned you in conversation {call}" : "{user} 在對話 {call} 中提到您",
    "A deleted user mentioned you in conversation {call}" : "刪除的用戶在對話 {call} 中提到了您",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest}（訪客）在對話 {call} 中提到了您",
    "A guest mentioned you in conversation {call}" : " 79% match \n一位來賓在對話 {call} 中提到您",
    "View chat" : "檢視聊天",
    "{user} invited you to a private conversation" : "{user} 邀請您參加私人對話",
    "Join call" : "加入通話",
    "{user} invited you to a group conversation: {call}" : "{user} 邀請您參加群組對話：{call}",
    "Answer call" : "接聽通話",
    "{user} would like to talk with you" : "{user} 想與您交談",
    "Call back" : "回電",
    "You missed a call from {user}" : "您錯過了 {user} 的電話",
    "A group call has started in {call}" : "{call} 中的群組通話已開始",
    "You missed a group call in {call}" : "您錯過了 {call} 中的群組通話",
    "{email} is requesting the password to access {file}" : "{email} 請求密碼以存取 {file}",
    "{email} tried to request the password to access {file}" : "{email} 嘗試請求密碼以存取 {file}",
    "Someone is requesting the password to access {file}" : "有人請求密碼以存取 {file}",
    "Someone tried to request the password to access {file}" : "有人嘗試請求密碼以存取 {file}",
    "Open settings" : "開啟設定",
    "The hosted signaling server is now configured and will be used." : "已配置好託管的信號伺服器並將被使用。",
    "The hosted signaling server was removed and will not be used anymore." : "託管的信號伺服器已刪除，將不再使用。",
    "The hosted signaling server account has changed the status from \"{oldstatus}\" to \"{newstatus}\"." : "託管的信令伺服器帳戶已將狀態從 “ {oldstatus}” 更改為 “{newstatus}”。",
    "Conversations" : "對話",
    "Messages" : "訊息",
    "{user}" : "{user}",
    "Messages in {conversation}" : "{conversation} 中的訊息",
    "{user} in {conversation}" : "{conversation} 中的 {user}",
    "Messages in other conversations" : "其他對話中的訊息",
    "Failed to request trial because the trial server is unreachable. Please try again later." : "由於聯繫不到試用伺服器，因此無法請求試用。請稍後再試。",
    "There is a problem with the authentication of this instance. Maybe it is not reachable from the outside to verify it's URL." : "此安裝的身分驗證存在問題。可能無法從外部訪問以驗證其URL。",
    "Something unexpected happened." : "發生了意外情況。",
    "The URL is invalid." : "URL 無效。",
    "An HTTPS URL is required." : "需要 HTTPS URL。",
    "The email address is invalid." : "電郵地址無效。",
    "The language is invalid." : "語言無效。",
    "The country is invalid." : "國家無效。",
    "There is a problem with the request of the trial. Please check your logs for further information." : "試用請求有問題。請檢查您的記錄以獲取更多資訊。",
    "Too many requests are send from your servers address. Please try again later." : "您的伺服器地址發送了太多請求。請稍後再試。",
    "There is already a trial registered for this Nextcloud instance." : "此 Nextcloud 實例已經有一個試用用戶註冊。",
    "Something unexpected happened. Please try again later." : "發生了意外情況。請稍後再試。",
    "Failed to request trial because the trial server behaved wrongly. Please try again later." : "由於試用伺服器的行為不正確，因此無法請求試用。 請稍後再試。",
    "Trial requested but failed to get account information. Please check back later." : "已請求試用，但無法獲取賬戶信息。請稍後再試。",
    "There is a problem with the authentication of this request. Maybe it is not reachable from the outside to verify it's URL." : "此請求的身分驗證存在問題。也許無法從外部聯繫它以驗證其URL。",
    "Failed to fetch account information because the trial server behaved wrongly. Please check back later." : "由於試用伺服器的行為異常，因此無法擷取賬戶資訊。請稍後再試。",
    "There is a problem with fetching the account information. Please check your logs for further information." : "提取賬戶資訊時出現問題。 請檢查您的日誌以獲取更多資訊。",
    "There is no such account registered." : "沒有這樣的賬戶註冊。",
    "Failed to fetch account information because the trial server is unreachable. Please check back later." : "由於無法連接試用伺服器，因此無法擷取賬戶資訊。請稍後再試。",
    "Deleting the hosted signaling server account failed. Please check back later." : "刪除託管的信令伺服器賬戶失敗。請稍後再試。",
    "Failed to delete the account because the trial server behaved wrongly. Please check back later." : "由於試用伺服器的行為異常，因此無法刪除賬戶。請稍後再試。",
    "There is a problem with deleting the account. Please check your logs for further information." : "刪除賬戶存在問題。 請檢查系統日誌以獲取更多信息。",
    "Too many requests are sent from your servers address. Please try again later." : "您的伺服器地址發送了太多請求。請稍後再試。",
    "Failed to delete the account because the trial server is unreachable. Please check back later." : "由於無法訪問試用伺服器，因此無法刪除賬戶。請稍後再檢查。",
    "Andorra" : "安道爾",
    "United Arab Emirates" : "阿聯酋",
    "Afghanistan" : "阿富汗",
    "Antigua and Barbuda" : "安提瓜和巴布達",
    "Anguilla" : "安圭拉",
    "Albania" : "阿爾巴尼亞",
    "Armenia" : "亞美尼亞",
    "Angola" : "安哥拉",
    "Antarctica" : "南極洲",
    "Argentina" : "阿根廷",
    "American Samoa" : "美屬薩摩亞",
    "Austria" : "奧地利",
    "Australia" : "澳洲",
    "Aruba" : "阿魯巴",
    "Åland Islands" : "奧蘭",
    "Azerbaijan" : "阿塞拜疆",
    "Bosnia and Herzegovina" : "波斯尼亞及黑塞哥維那",
    "Barbados" : "巴巴多斯",
    "Bangladesh" : "孟加拉",
    "Belgium" : "比利時",
    "Burkina Faso" : "布基納法索",
    "Bulgaria" : "保加利亞",
    "Bahrain" : "巴林",
    "Burundi" : "布隆迪",
    "Benin" : "貝寧",
    "Saint Barthélemy" : "聖巴瑟米",
    "Bermuda" : "百慕達",
    "Brunei Darussalam" : "汶萊",
    "Bolivia, Plurinational State of" : "玻利維亞",
    "Bonaire, Sint Eustatius and Saba" : "荷蘭加勒比區",
    "Brazil" : "巴西",
    "Bahamas" : "巴哈馬",
    "Bhutan" : "不丹",
    "Bouvet Island" : "布韋島",
    "Botswana" : "博茨瓦納",
    "Belarus" : "白俄羅斯",
    "Belize" : "伯利茲",
    "Canada" : "加拿大",
    "Cocos (Keeling) Islands" : "科科斯（基林）群島",
    "Congo, the Democratic Republic of the" : "剛果民主共和國",
    "Central African Republic" : "中非共和國",
    "Congo" : "剛果共和國",
    "Switzerland" : "瑞士",
    "Côte d'Ivoire" : "科特迪瓦",
    "Cook Islands" : "庫克群島",
    "Chile" : "智利",
    "Cameroon" : "喀麥隆",
    "China" : "中國大陸",
    "Colombia" : "哥倫比亞",
    "Costa Rica" : "哥斯達黎加",
    "Cuba" : "古巴",
    "Cabo Verde" : "佛得角",
    "Curaçao" : "古拉索",
    "Christmas Island" : "聖誕島領地",
    "Cyprus" : "塞浦路斯",
    "Czechia" : "捷克",
    "Germany" : "德國",
    "Djibouti" : "吉布提",
    "Denmark" : "丹麥",
    "Dominica" : "多米尼克",
    "Dominican Republic" : "多明尼加共和國",
    "Algeria" : "阿爾及利亞",
    "Ecuador" : "厄瓜多爾",
    "Estonia" : "愛沙尼亞",
    "Egypt" : "埃及",
    "Western Sahara" : "西撒哈拉",
    "Eritrea" : "厄立特里亞",
    "Spain" : "西班牙",
    "Ethiopia" : "埃塞俄比亞",
    "Finland" : "芬蘭",
    "Fiji" : "斐濟",
    "Falkland Islands (Malvinas)" : "福克蘭群島",
    "Micronesia, Federated States of" : "密克羅尼西亞聯邦",
    "Faroe Islands" : "法羅群島",
    "France" : "法國",
    "Gabon" : "加蓬",
    "United Kingdom of Great Britain and Northern Ireland" : "英國",
    "Grenada" : "格林納達",
    "Georgia" : "格魯吉亞",
    "French Guiana" : "法屬圭亞那",
    "Guernsey" : "根西島",
    "Ghana" : "迦納",
    "Gibraltar" : "直布羅陀",
    "Greenland" : "格陵蘭",
    "Gambia" : "岡比亞",
    "Guinea" : "幾內亞",
    "Guadeloupe" : "瓜地洛普",
    "Equatorial Guinea" : "赤道幾內亞",
    "Greece" : "希臘",
    "South Georgia and the South Sandwich Islands" : "南喬治亞和南桑威奇群島",
    "Guatemala" : "危地馬拉",
    "Guam" : "關島",
    "Guinea-Bissau" : "幾內亞比紹",
    "Guyana" : "圭亞那",
    "Hong Kong" : "香港",
    "Heard Island and McDonald Islands" : "赫德島和麥克唐納群島",
    "Honduras" : "洪都拉斯",
    "Croatia" : "克羅地亞",
    "Haiti" : "海地",
    "Hungary" : "匈牙利",
    "Indonesia" : "印尼",
    "Ireland" : "愛爾蘭",
    "Israel" : "以色列",
    "Isle of Man" : "萌島",
    "India" : "印度",
    "British Indian Ocean Territory" : "英屬印度洋領地",
    "Iraq" : "伊拉克",
    "Iran, Islamic Republic of" : "伊朗",
    "Iceland" : "冰島",
    "Italy" : "意大利",
    "Jersey" : "澤西島",
    "Jamaica" : "牙買加",
    "Jordan" : "約旦",
    "Japan" : "日本",
    "Kenya" : "肯亞",
    "Kyrgyzstan" : "吉爾吉斯斯坦",
    "Cambodia" : "柬埔寨",
    "Kiribati" : "基里巴斯",
    "Comoros" : "科摩羅",
    "Saint Kitts and Nevis" : "聖吉斯納域斯",
    "Korea, Democratic People's Republic of" : "北韓",
    "Korea, Republic of" : "南韓",
    "Kuwait" : "科威特",
    "Cayman Islands" : "開曼群島",
    "Kazakhstan" : "哈薩克",
    "Lao People's Democratic Republic" : "老撾",
    "Lebanon" : "黎巴嫩",
    "Saint Lucia" : "聖露西亞",
    "Liechtenstein" : "列支敦士登",
    "Sri Lanka" : "斯里蘭卡",
    "Liberia" : "利比里亞",
    "Lesotho" : "萊索托",
    "Lithuania" : "立陶宛",
    "Luxembourg" : "盧森堡",
    "Latvia" : "拉脫維亞",
    "Libya" : "利比亞",
    "Morocco" : "摩洛哥",
    "Monaco" : "摩納哥",
    "Moldova, Republic of" : "摩爾多瓦共和國",
    "Montenegro" : "黑山",
    "Saint Martin (French part)" : "法屬聖馬丁島",
    "Madagascar" : "馬達加斯加",
    "Marshall Islands" : "馬紹爾群島",
    "Macedonia, the former Yugoslav Republic of" : "馬其頓",
    "Mali" : "馬里",
    "Myanmar" : "緬甸",
    "Mongolia" : "蒙古",
    "Macao" : "澳門",
    "Northern Mariana Islands" : "北馬利安納群島",
    "Martinique" : "馬丁尼克",
    "Mauritania" : "毛里塔尼亞",
    "Montserrat" : "蒙特塞拉特",
    "Malta" : "馬爾他",
    "Mauritius" : "毛里求斯",
    "Maldives" : "馬爾代夫",
    "Malawi" : "馬拉維",
    "Mexico" : "墨西哥",
    "Malaysia" : "馬來西亞",
    "Mozambique" : "莫桑比克",
    "Namibia" : "納米比亞",
    "New Caledonia" : "新喀里多尼亞",
    "Niger" : "尼日爾",
    "Norfolk Island" : "諾福克島",
    "Nigeria" : "尼日利亞",
    "Nicaragua" : "尼加拉瓜",
    "Netherlands" : "荷蘭",
    "Norway" : "挪威",
    "Nepal" : "尼泊爾",
    "Nauru" : "瑙魯",
    "Niue" : "紐埃島",
    "New Zealand" : "紐西蘭",
    "Oman" : "阿曼",
    "Panama" : "巴拿馬",
    "Peru" : "秘魯",
    "French Polynesia" : "法屬波利尼西亞",
    "Papua New Guinea" : "巴布亞新幾內亞",
    "Philippines" : "菲律賓",
    "Pakistan" : "巴基斯坦",
    "Poland" : "波蘭",
    "Saint Pierre and Miquelon" : "聖皮埃與密克隆群島",
    "Pitcairn" : "皮特肯群島",
    "Puerto Rico" : "波多黎各",
    "Palestine, State of" : "巴勒斯坦",
    "Portugal" : "葡萄牙",
    "Palau" : "帕勞",
    "Paraguay" : "巴拉圭",
    "Qatar" : "卡塔爾",
    "Réunion" : "留尼旺島",
    "Romania" : "羅馬尼亞",
    "Serbia" : "塞爾維亞",
    "Russian Federation" : "俄羅斯",
    "Rwanda" : "盧旺達",
    "Saudi Arabia" : "沙地阿拉伯",
    "Solomon Islands" : "所羅門群島",
    "Seychelles" : "塞舌爾",
    "Sudan" : "蘇丹",
    "Sweden" : "瑞典",
    "Singapore" : "新加坡",
    "Saint Helena, Ascension and Tristan da Cunha" : "聖赫勒拿、阿森松和特里斯坦-達庫尼亞",
    "Slovenia" : "斯洛文尼亞",
    "Svalbard and Jan Mayen" : "斯瓦爾巴和揚馬延",
    "Slovakia" : "斯洛伐克",
    "Sierra Leone" : "塞拉利昂",
    "San Marino" : "聖馬力諾",
    "Senegal" : "塞內加爾",
    "Somalia" : "索馬里",
    "Suriname" : "蘇利南",
    "South Sudan" : "南蘇丹",
    "Sao Tome and Principe" : "聖多美和普林西比",
    "El Salvador" : "薩爾瓦多",
    "Sint Maarten (Dutch part)" : "荷屬聖馬丁",
    "Syrian Arab Republic" : "敘利亞",
    "Eswatini" : "史瓦濟蘭王國",
    "Turks and Caicos Islands" : "特克斯及凱科斯群島",
    "Chad" : "乍得共和國",
    "French Southern Territories" : "法屬南部和南極領地",
    "Togo" : "多哥",
    "Thailand" : "泰國",
    "Tajikistan" : "塔吉克斯坦",
    "Tokelau" : "托克勞",
    "Timor-Leste" : "東帝汶",
    "Turkmenistan" : "土庫曼",
    "Tunisia" : "突尼西亞",
    "Tonga" : "湯加",
    "Turkey" : "土耳其",
    "Trinidad and Tobago" : "千里達及多巴哥",
    "Tuvalu" : "圖瓦盧",
    "Taiwan, Province of China" : "台灣，中華民國",
    "Tanzania, United Republic of" : "坦桑尼亞",
    "Ukraine" : "烏克蘭",
    "Uganda" : "烏干達",
    "United States Minor Outlying Islands" : "美國本土外小島嶼",
    "United States of America" : "美國",
    "Uruguay" : "烏拉圭",
    "Uzbekistan" : "烏茲別克",
    "Holy See" : "梵蒂岡",
    "Saint Vincent and the Grenadines" : "聖文森特和格林納丁斯",
    "Venezuela, Bolivarian Republic of" : "委內瑞拉",
    "Virgin Islands, British" : "英屬處女群島",
    "Virgin Islands, U.S." : "美屬處女群島",
    "Viet Nam" : "越南",
    "Vanuatu" : "瓦努阿圖",
    "Wallis and Futuna" : "瓦利斯和富圖那",
    "Samoa" : "薩摩亞",
    "Yemen" : "也門",
    "Mayotte" : "馬約特",
    "South Africa" : "南非",
    "Zambia" : "贊比亞",
    "Zimbabwe" : "津巴布韋",
    "Invalid date, date format must be YYYY-MM-DD" : "無效的日期，需為 YYYY-MM-DD 格式",
    "Conversation not found" : "未找到對話",
    "Path is already shared with this room" : "已和這房間分享了路徑",
    "Chat, video & audio-conferencing using WebRTC" : "使用 WebRTC 進行聊天，視頻和音頻會議",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 66 (or newer), latest Edge or Chrome 72 (or newer, also possible using Chrome 49 with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol)).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "使用 WebRTC 來聊天和進行音視頻會議\n\n* 💬 **集成聊天功能！ ** Nextcloud Talk 提供了簡單的文本聊天功能。允許您從您的Nextcloud中分享文件和提及其他參與者。\n* 👥 **進行私人，小組，公開以及受密碼保護的通話！ ** 只要邀請某人，某個分組或者發送公開邀請鏈接來發起通話。\n* 💻 **屏幕共享！ ** 向您的通話參與者共享您的屏幕。要使用此功能，您只需要使用Firefox 66 (或更新), 最新的Edge 或者Chrome 72 (或更新) [Chrome擴展](https://chrome.google.com/webstore/detail/screensharing-for-nextclo /kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **與其他 Nextcloud 應用程式的整合** 比如文件、聯繫人和看板應用。更多的集成正在路上。\n\n在 [後續版本](https://github.com/nextcloud/spreed/milestones/)中的工作：\n* ✋ [聯合雲通話](https://github.com/nextcloud/spreed/issues/21), 與在其他 Nextcloud 上的人通話",
    "Navigating away from the page will leave the call in {conversation}" : "離開頁面導航將使通話保留在 {conversation} 中",
    "Leave call" : "離開通話",
    "Stay in call" : "保持通話",
    "Duplicate session" : "重複對話",
    "Discuss this file" : "討論此檔案",
    "Share this file with others to discuss it" : "與他人分享此檔案以進行討論",
    "Share this file" : "分享此檔案",
    "Join conversation" : "加入對話",
    "Request password" : "請求密碼",
    "Error requesting the password." : "要求輸入密碼時出錯。",
    "This conversation has ended" : "對話已結束",
    "Limit to groups" : "限制給特定群組",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "選擇一或多個群組後，只有所選群組中的人才能參與對話。",
    "Guests can still join public conversations." : "來賓仍可以加入公共對話。",
    "Users that cannot use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "不再使用 Talk 的用戶仍將被列為以前的對話的參與者。他們的聊天訊息將被保留。",
    "Limit using Talk" : "使用 Talk 的限制",
    "Limit creating a public and group conversation" : "創建公開和群組對話的限制",
    "Limit creating conversations" : "創建對話的限制",
    "Limit starting a call" : "限制撥打通話",
    "Limit starting calls" : "限制撥打通話",
    "When a call has started, everyone with access to the conversation can join the call." : "通話開始後，有權存取對話的每個人都可以加入通話。",
    "Everyone" : "所有人",
    "Users and moderators" : "用戶和主持人",
    "Moderators only" : "僅限主持人",
    "Save changes" : "儲存變更",
    "Saving …" : "儲存中 ...",
    "Saved!" : "已儲存!",
    "None" : "無",
    "User" : "用戶",
    "Disabled" : "停用",
    "Moderators" : "主持人",
    "Users" : "用戶",
    "Commands" : "指令",
    "Beta" : "Beta 測試版",
    "Name" : "名稱",
    "Command" : "指令",
    "Script" : "腳本語言",
    "Response to" : "回應",
    "Enabled for" : "為以下啟用",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our {linkstart}documentation{linkend}." : "命令是 Nextcloud Talk 中的一項新的 Beta 功能。 它們允許您在 Nextcloud 伺服器上運行腳本。 您可以使用我們的命令行介面來定義它們。可以在我們的 {linkstart }文檔 {linkend} 中找到計算器腳本的示例。",
    "General settings" : "一般設定",
    "Default notification settings" : "預設通告設定",
    "Default group notification" : "預設群組通告",
    "Default group notification for new groups" : "新群組的默認群組通告",
    "Integration into other apps" : "整合=到其他應用程序",
    "Allow conversations on files" : "允許檔案對話",
    "Allow conversations on public shares for files" : "允許公共分享檔案對話",
    "All messages" : "全部消息",
    "@-mentions only" : "僅被 @ 提及的消息",
    "Off" : "關閉",
    "Hosted high-performance backend" : "託管的高性能後端",
    "Our partner Struktur AG provides a service where a hosted signaling server can be requested. For this you only need to fill out the form below and your Nextcloud will request it. Once the server is set up for you the credentials will be filled automatically. This will overwrite the existing signaling server settings." : "我們的合作夥伴 Struktur AG 提供信令伺服器的託管服務。您只需要填寫下面的表格，您的 Nextcloud 就會為您申請該服務。為您設置服務器後，將自動填寫憑據。 這將覆蓋現有的信令服務器設置。",
    "URL of this Nextcloud instance" : "此Nextcloud的 URL",
    "Full name of the user requesting the trial" : "請求試用的用戶的全名",
    "Name of the user requesting the trial" : "請求試用的用戶的全名",
    "Email of the user" : "用戶電郵地址",
    "Language" : "語言",
    "Country" : "國家",
    "Request signaling server trial" : "請求信號伺服器試用",
    "You can see the current status of your hosted signaling server in the following table." : "您可以在下表中查看託管的信令伺服器的當前狀態。",
    "Status" : "狀態",
    "Created at" : "建立於",
    "Expires at" : "有效期至",
    "Limits" : "限制",
    "Delete the signaling server account" : "刪除 signaling 伺服器賬戶",
    "By clicking the button above the information in the form is sent to the servers of Struktur AG. You can find further information at {linkstart}spreed.eu{linkend}." : "通過單擊上面的按鈕，表格中的資訊將發送到 Struktur AG 的伺服器。您可以在{linkstart} spreed。eu {linkend}上找到更多資訊。",
    "Pending" : "擱置中",
    "Error" : "錯誤",
    "Blocked" : "已封鎖",
    "Active" : "啟動",
    "Expired" : "已過期",
    "The trial could not be requested. Please try again later." : "無法請求試用版。請稍後再試。",
    "The account could not be deleted. Please try again later." : "無法刪除該賬戶。請稍後再試。",
    "_%n user_::_%n users_" : ["%n 用戶"],
    "Matterbridge integration" : "Matterbridge 整合",
    "Enable Matterbridge integration" : "啟用 Matterbridge 整合",
    "Downloading …" : "下載中…",
    "Install Talk Matterbridge" : "安裝 Talk Matterbridge",
    "Installed version: {version}" : "安裝版本： {version}",
    "You can install the Matterbridge to link Nextcloud Talk to some other services, visit their {linkstart1}GitHub page{linkend} for more details. Downloading and installing the app can take a while. In case it times out, please install it manually from the {linkstart2}appstore{linkend}." : "您可以安裝 Matterbridge 將 Nextcloud Talk 連結到其他服務，請訪問其 {linkstart1}GitHub頁面{linkend} 以了解更多詳細信息。下載和安裝該應用程式可能需要一段時間。如果超時，請從 {linkstart2}appstore {linkend} 人手安裝。",
    "Matterbridge binary has incorrect permissions. Please make sure the Matterbridge binary file is owned by the correct user and can be executed. It can be found in \"/.../nextcloud/apps/talk_matterbridge/bin/\"." : "Matterbridge binary 的權限不正確。請確保 Matterbridge binary 歸正確的用戶所有並且可以執行。可以在 “/.../nextcloud/apps/talk_matterbridge/bin/” 中找到。",
    "Matterbridge binary was not found or couldn't be executed." : "找不到或無法執行 Matterbridge 可執行代碼。",
    "You can also set the path to the Matterbridge binary manually via the config. Check the {linkstart}Matterbridge integration documentation{linkend} for more information." : "您也可以通過人手設置 Matterbridge 可執行代碼的路徑。詳情請參閱 {linkstart} Matterbridge 整合指南{linkend}。",
    "An error occurred while installing the Matterbridge app." : "安裝 Matterbridge 應用程式時發生錯誤。",
    "An error occurred while installing the Talk Matterbridge. Please install it manually." : "安裝 Talk Matterbridge 時發生錯誤。請手動安裝。",
    "Failed to execute Matterbridge binary." : "無法執行 Matterbridge。",
    "SIP configuration" : "SIP 配置",
    "SIP configuration is only possible with a high-performance backend." : "SIP 配置僅可通過高性能後端系統實現。",
    "Restrict SIP configuration" : "限制SIP配置",
    "Only users of the following groups can enable SIP in conversations they moderate" : "只有以下群組的用戶才能在他們主持的對話中啟用SIP",
    "Enable SIP configuration" : "啟用 SIP 配置",
    "Shared secret" : "分享了密碼",
    "This information is sent in invitation emails as well as displayed in the sidebar to all participants." : "此資訊通過邀請電子郵件發送，並在邊欄中顯示給所有參與者。",
    "Phone number (Country)" : "電話號碼（國家）",
    "High-performance backend URL" : "高性能後端 URL",
    "Validate SSL certificate" : "驗證 SSL憑證",
    "Delete this server" : "刪除此伺服器",
    "Status: Checking connection" : "狀態：正在檢查連接",
    "OK: Running version: {version}" : "OK：運行版本：{version}",
    "Error: Cannot connect to server" : "錯誤：無法連接到伺服器",
    "Error: Server did not respond with proper JSON" : "錯誤：伺服器未使用正確的 JSON 回應",
    "Error: Server responded with: {error}" : "錯誤：伺服器回應：{error}",
    "Error: Unknown error occurred" : "錯誤：發生未知錯誤",
    "High-performance backend" : "高性能後端",
    "Saved" : "儲存",
    "Add a new server" : "添加新伺服器",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "大型安裝應選擇使用外部信令伺服器。留空以使用內部信令伺服器。",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "請注意，對於具有4位以上參與者且沒有外部信令伺服器的通話，參與者可能會遇到連接困難，並給參與設備造成高負荷。",
    "It is highly recommended to set up a distributed cache when using Nextcloud Talk together with a High Performance Back-end." : "強烈建議在將 Nextcloud Talk 與高性能後端一起使用時設置分布式緩存。",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "對於參與人數超過4人的通話，請勿發出有關連接問題的警告",
    "STUN server URL" : "STUN 伺服器 URL",
    "STUN servers" : "STUN 伺服器",
    "A STUN server is used to determine the public IP address of participants behind a router." : "STUN 伺服器用於確定路由器後面的參與者的公共 IP 地址。",
    "TURN server schemes" : "TURN 伺服器方案",
    "{option1} and {option2}" : "{option1} 和 {option2}",
    "{option} only" : "僅 {option}",
    "TURN server URL" : "TURN 伺服器 URL",
    "TURN server secret" : "TURN 伺服器密鑰",
    "TURN server protocols" : "TURN 伺服器規約",
    "{schema} scheme must be used with a domain" : "{schema} 方案必須與域名一起使用",
    "OK: Successful ICE candidates returned by the TURN server" : "OK：TURN 伺服器返回成功的 ICE 候選者",
    "Error: No working ICE candidates returned by the TURN server" : "錯誤：TURN 伺服器未返回任何有效的 ICE 候選者",
    "Testing whether the TURN server returns ICE candidates" : "測試 TURN 伺服器是否返回 ICE 候選者",
    "Test this server" : "測試此伺服器",
    "TURN servers" : "TURN 伺服器",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants cannot connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "TURN 伺服器用於代理（proxy）來自防火牆後參與者的流量。 如果個別參與者無法連接到其他參與者，則很可能需要 TURN 伺服器。有關設置說明，請參見{linkstart}此說明書{linkend}。",
    "{nickName} raised their hand." : "{nickName} 舉起了手。",
    "A participant raised their hand." : "一位參與者舉起了手。",
    "Previous page of videos" : "視頻的上一頁",
    "Next page of videos" : "視頻的下一頁",
    "Collapse stripe" : "收合 stripe",
    "Expand stripe" : "展開 stripe",
    "Copy link" : "複製連結",
    "Connecting …" : "連線中...",
    "Waiting for others to join the call …" : "等待其他人加入通話...",
    "You can invite others in the participant tab of the sidebar" : "您可以在邊欄的“參與者”標籤中邀請其他人",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "您可以在邊欄的“參與者”選項卡中邀請其他人，或分享此連結以邀請其他人！",
    "Share this link to invite others!" : "分享此連結以邀請其他人！",
    "Conversation link copied to clipboard." : "對話連結已複製到剪貼板。",
    "The link could not be copied." : "連結無法複製。",
    "Show your screen" : "顯示您的屏幕",
    "Stop screensharing" : "停止屏幕分享",
    "Lower hand (R)" : "放下手（R）",
    "More actions" : "更多操作",
    "Settings" : "設定",
    "Dismiss" : "撤銷",
    "Raise hand (R)" : "舉手（R）",
    "No audio" : "沒有音訊",
    "Mute audio (M)" : "靜音（M）",
    "Unmute audio (M)" : "取消靜音（M）",
    "Mute audio" : "靜音",
    "Unmute audio" : "取消靜音",
    "No camera" : "沒有相機",
    "Disable video (V)" : "停用視頻（V）",
    "Enable video (V)" : "啟用視訊（V）",
    "Enable video (V) - Your connection will be briefly interrupted when enabling the video for the first time" : "啟用視頻（V）- 首次啟用視頻時，您的連接將短暫中斷",
    "Disable video" : "停用視訊",
    "Enable video" : "啟用視訊",
    "Enable video. Your connection will be briefly interrupted when enabling the video for the first time" : "啟用視頻。首次啟用視頻時，您的連接將短暫中斷",
    "Screensharing options" : "屏幕分享選項",
    "Enable screensharing" : "啟用屏幕分享",
    "Bad sent video and screen quality." : "發送的視像和屏幕質量不佳。",
    "Bad sent screen quality." : "發送的屏幕質量不佳。",
    "Bad sent video quality." : "發送的視像質量不佳。",
    "Bad sent audio, video and screen quality." : "發送的音頻，視像和屏幕質量不佳。",
    "Bad sent audio and screen quality." : "發送的音頻和屏幕質量不佳。",
    "Bad sent audio and video quality." : "發送的音頻和視像質量不佳。",
    "Bad sent audio quality." : "發送的音頻質量不佳。",
    "Your internet connection or computer are busy and other participants might be unable to see you. To improve the situation try to disable your video while doing a screenshare." : "您的 Internet 連接或電腦繁忙，其他參與者可能看不到您。為了改善這種情況，請嘗試在進行屏幕共享時禁用視頻。",
    "Your internet connection or computer are busy and other participants might be unable to see your screen." : "您的 Internet 連接或電腦繁忙，其他參與者可能看不到您的屏幕。",
    "Your internet connection or computer are busy and other participants might be unable to see you." : "您的 Internet 連接或電腦繁忙，其他參與者可能看不到您。",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video while doing a screenshare." : "您的 Internet 連接或電腦繁忙，其他參與者可能無法理解和看到您。為了改善這種情況，請嘗試在執行屏幕共享時禁用視頻。",
    "Your internet connection or computer are busy and other participants might be unable to understand and see your screen. To improve the situation try to disable your screenshare." : "您的 Internet 連接或電腦繁忙，其他參與者可能無法理解和看到您的屏幕。為了改善這種情況，請嘗試停用屏幕共享。",
    "Disable screenshare" : "停用屏幕共享",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video." : "您的 Internet 連接或電腦繁忙，其他參與者可能無法理解和看到您。 為了改善這種情況，請嘗試停用您的視頻。",
    "Your internet connection or computer are busy and other participants might be unable to understand you." : "您的 Internet 連接或電腦繁忙，其他參與者可能聽不到您。",
    "Screen sharing is not supported by your browser." : "您的瀏覽器不支持屏幕共享。",
    "Screen sharing requires the page to be loaded through HTTPS." : "屏幕共享要求頁面通過HTTPS加載。",
    "Screensharing requires the page to be loaded through HTTPS." : "屏幕共享要求頁面通過HTTPS加載。",
    "Sharing your screen only works with Firefox version 52 or newer." : "共享屏幕僅適用於 Firefox 52 或更高版本。",
    "Screensharing extension is required to share your screen." : "需要屏幕共享擴展程序才能共享您的屏幕。",
    "Please use a different browser like Firefox or Chrome to share your screen." : "請使用其他瀏覽器（如Firefox或Chrome）共享您的屏幕。",
    "An error occurred while starting screensharing." : "開始屏幕共享時發生錯誤。",
    "Back" : "返回",
    "Access to camera was denied" : "無法存取相機",
    "Error while accessing camera: it is likely in use by another program" : "存取相機時出錯：其他程序可能正在使用它",
    "Error while accessing camera" : "存取相機時發生錯誤",
    "You have been muted by a moderator" : "您已被主持人靜音",
    "You" : "您",
    "Show screen" : "顯示螢幕",
    "Mute" : "無聲",
    "Stop following" : "停止關注",
    "Conversation messages" : "對話訊息",
    "Post message" : "發表訊息",
    "You need to be logged in to upload files" : "您需要登入才能上傳檔案",
    "This conversation is read-only" : "對話是唯讀狀態",
    "Drop your files to upload" : "拖放您的文件以上傳",
    "Call in progress" : "正在通話中…",
    "Favorite" : "我的最愛",
    "Conversation settings" : "對話設定",
    "Description" : "描述",
    "Enter a description for this conversation" : "輸入此對話的描述",
    "Chat notifications" : "聊天通告",
    "Guests access" : "訪客存取",
    "Meeting settings" : "會議設定",
    "Matterbridge" : "Matterbridge",
    "Danger zone" : "危險地帶",
    "Error while updating conversation description" : "更新對話描述時發生錯誤",
    "Be careful, these actions cannot be undone." : "請注意，這些操作無法還原。",
    "Leave conversation" : "離開對話",
    "Delete conversation" : "刪除對話",
    "You need to promote a new moderator before you can leave the conversation." : "在您離開對話之前您需要推舉一位新的主持人。",
    "Do you really want to delete \"{displayName}\"?" : "您確定要刪除\"{displayName}\"嗎？",
    "Error while deleting conversation" : "刪除對話時發生錯誤",
    "Allow guests to use a public link to join this conversation." : "允許訪客以公共連結加入此對話。",
    "Allow guests" : "允許訪客",
    "Set a password to restrict who can use the public link." : "設置密碼以限制誰可以使用公共連結。",
    "Password protection" : "密碼保護",
    "Enter a password" : "輸入密碼",
    "Save password" : "保存密碼",
    "Copy conversation link" : "複製對話連結",
    "Resend invitations" : "重新傳送邀請",
    "Conversation password has been saved" : "對話密碼已被保存",
    "Conversation password has been removed" : "對話密碼已被刪除",
    "Error occurred while saving conversation password" : "保存對話密碼時發生錯誤",
    "Error occurred while allowing guests" : "允許訪客時發生錯誤",
    "Error occurred while disallowing guests" : "禁止訪客時發生錯誤",
    "Invitations sent" : "邀請已傳送",
    "Error occurred when sending invitations" : "發送邀請時發生了錯誤",
    "Open conversation to registered users" : "開放對話與註冊用戶",
    "This conversation will be shown in search results" : "此對話將顯示在搜尋結果中",
    "Also open to guest app users" : "也向使用應用程式的來賓用戶開放",
    "Error occurred when opening or limiting the conversation" : "打開或限制對話時發生錯誤",
    "Enabling the lobby only allows moderators to post messages." : "啟用等候室僅允許主持人發佈訊息。",
    "This will also remove non-moderators from the ongoing call." : "這也將從進行中的通話𥚃刪除非主持人。",
    "Enable lobby" : "啟用等候室",
    "After the time limit the lobby will be automatically disabled." : "時限過後，等候室將被自動停用。",
    "Meeting start time" : "會議開始時間",
    "Start time (optional)" : "開始時間（可選）",
    "Error occurred when restricting the conversation to moderator" : "將對話限制為主持人時發生錯誤",
    "Error occurred when opening the conversation to everyone" : "向所有人打開對話時發生錯誤",
    "Start time has been updated" : "開始時間已被更新。",
    "Error occurred while updating start time" : "更新開始時間時發生錯誤",
    "Locking the conversation prevents anyone to post messages or start calls." : "鎖上對話可防止任何人發佈消息或發起對話。",
    "This will also terminate the ongoing call." : "這也將終止正在進行的通話。",
    "Lock conversation" : "鎖定對話",
    "Error occurred when locking the conversation" : "上鎖會話時發生了錯誤",
    "Error occurred when unlocking the conversation" : "解鎖會話時發生了錯誤",
    "Save" : "儲存",
    "Edit" : "編輯",
    "More information" : "更多資訊",
    "Delete" : "刪除",
    "You can bridge channels from various instant messaging systems with Matterbridge." : "您可以使用 Matterbridge 橋接來自各種即時消息傳遞系統的頻道。",
    "More info on Matterbridge" : "有關 Matterbridge 的更多信息。",
    "Enable bridge" : "啟用 bridge",
    "Show Matterbridge log" : "顯示 Matterbridge 記錄",
    "Nextcloud URL" : "Nextcloud URL",
    "Nextcloud user" : "Nextcloud 用戶",
    "User password" : "用戶密碼",
    "Talk conversation" : "Talk 對話",
    "Matrix server URL" : "Matrix 伺服器 URL",
    "Matrix channel" : "Matrix 頻道",
    "Mattermost server URL" : "Mattermost 伺服器 URL",
    "Mattermost user" : "Mattermost 用戶",
    "Team name" : "團隊名稱",
    "Channel name" : "頻道名稱",
    "Rocket.Chat server URL" : "Rocket。Chat 伺服器 URL",
    "User name or email address" : "用戶名稱或電郵地址",
    "Password" : "密碼",
    "Rocket.Chat channel" : "Rocket。Chat 頻道",
    "Zulip server URL" : "Zulip 伺服器 URL",
    "Bot user name" : "Bot 用戶名稱",
    "Bot API key" : "Bot API 密鑰",
    "Zulip channel" : "Zulip 頻道",
    "API token" : "API 權杖",
    "Slack channel" : "Slack 頻道",
    "Server ID or name" : "伺服器 ID 或名稱",
    "Channel ID or name" : "頻道 ID 或名稱",
    "Channel" : "頻道",
    "Login" : "登入",
    "Chat ID" : "聊天 ID",
    "IRC server URL (e.g. chat.freenode.net:6667)" : "IRC 伺服器 URL（e。g。chat。freenode。net：6667)",
    "Nickname" : "暱稱",
    "Connection password" : "連線密碼",
    "IRC channel" : "IRC 頻道",
    "Channel password" : "頻道密碼",
    "NickServ nickname" : "NickServ 暱稱",
    "NickServ password" : "NickServ 密碼",
    "Use TLS" : "Use TLS",
    "Use SASL" : "使用 SASL",
    "Skip TLS verification" : "跳過 TLS 驗證",
    "Tenant ID" : "租戶 ID",
    "Client ID" : "客戶端ID",
    "Team ID" : "團隊 ID",
    "Thread ID" : "帖子 ID",
    "XMPP/Jabber server URL" : "XMPP/Jabber 伺服器 URL",
    "MUC server URL" : "MUC 伺服器 URL",
    "Jabber ID" : "Jabber ID",
    "Add new bridged channel to current conversation" : "添加新的橋接頻道至對話",
    "unknown state" : "狀態不詳",
    "running" : "運行中",
    "not running, check Matterbridge log" : "未運行，請檢查Matterbridge日誌",
    "not running" : "沒有運行",
    "Bridge saved" : "Bridge 已保存",
    "Set the notification level for the current conversation. This will affect only the notifications you receive." : "設置當前對話的通知級別。這只會影響您收到的通知。",
    "Allow participants to join from a phone." : "允許參與者通過電話加入。",
    "Enable SIP dial-in" : "啟用 SIP 撥入",
    "SIP dial-in is now enabled" : "現在啟用了 SIP 撥入",
    "SIP dial-in is now disabled" : "已停用 SIP 撥入功能",
    "Error occurred when enabling SIP dial-in" : "啟用SIP撥入時發生錯誤",
    "Error occurred when disabling SIP dial-in" : "停用SIP撥入時發生錯誤",
    "Cancel editing description" : "取消編輯描述",
    "Submit conversation description" : "遞交對話描述",
    "Edit conversation description" : "編輯對話描述",
    "The description must be less than or equal to {maxLength} characters long. Your current text is {charactersCount} characters long." : "說明的長度必須小於或等於{maxLength}個字符。 您當前的文本長度為{charactersCount}個字符。",
    "Conversation \"{conversationName}\"" : "對話 \"{conversationName}\"",
    "Settings for conversation \"{conversationName}\"" : "對話 \"{conversationName}\" 的設定",
    "Mark as read" : "標為已讀",
    "Remove from favorites" : "取消我的最愛",
    "Add to favorites" : "加到我的最愛",
    "Joining conversation …" : "正在加入對話 …",
    "You: {lastMessage}" : "您：{lastMessage}",
    "{actor}: {lastMessage}" : "{actor}：{lastMessage}",
    "No matches" : "沒有符合的",
    "Conversation list" : "對話清單",
    "Open conversations" : "開放對話",
    "Loading" : "載入中",
    "No search results" : "無搜尋結果",
    "Groups" : "群組",
    "Circles" : "圈子",
    "Talk settings" : "Talk 設定",
    "Users, groups and circles" : "用戶，群組和圈子",
    "Users and groups" : "用戶和群組",
    "Users and circles" : "用戶和圈子",
    "Groups and circles" : "群組和圈子",
    "Other sources" : "其他來源",
    "An error occurred while performing the search" : "搜尋時發生了錯誤",
    "Creating your conversation" : "建立您的對話",
    "All set" : "都準備好",
    "Error while creating the conversation" : "建立會話時發生了錯誤",
    "Link copied to the clipboard!" : "已複製連結至剪貼板",
    "Create a new group conversation" : "建立新群組對話",
    "Password protect" : "密碼防護",
    "Add participants" : "添加參與者",
    "Create conversation" : "建立對話",
    "Close" : "關閉",
    "Choose a password" : "選擇密碼",
    "Search participants" : "搜尋參與者",
    "Conversation name" : "對話名稱",
    "Allow guests to join via link" : "允許訪客透過連結加入",
    "Search conversations or users" : "搜尋對話或用戶",
    "You are currently waiting in the lobby" : "您當前正在等候室等候。",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "您目前正在等候室等候。本次會議預定於 {startTime} 開始",
    "Calls are not supported in your browser" : "你使用的瀏覽器不支援通話",
    "Access to microphone is only possible with HTTPS" : "只有使用 HTTPS 才能存取米高風",
    "Access to microphone was denied" : "存取米高風被拒絕",
    "Error while accessing microphone" : "存取米高風時發生錯誤",
    "Access to camera is only possible with HTTPS" : "只有使用 HTTPS 才能存取相機",
    "Microphone" : "米高風",
    "Camera" : "相機",
    "No microphone available" : "沒有可用的米高風",
    "Select microphone" : "選擇米高風",
    "No camera available" : "沒有可用的相機",
    "Select camera" : "選擇相機",
    "Reply" : "回覆",
    "Reply privately" : "私下回覆",
    "Copy message link" : "複製訊息連結",
    "Mark as unread" : "標為未讀",
    "Unread messages" : "未讀郵件",
    "Sending message" : "傳送訊息",
    "Message sent" : "訊息已傳送",
    "Message read by everyone who shares their reading status" : "共享閱讀狀態的所有人都閱讀了該郵件",
    "Failed to send the message. Click to try again" : "發送消息失敗。點擊重試",
    "Not enough free space to upload file" : "空間不足，不能上傳檔案",
    "You are not allowed to share files" : "你無權分享檔案",
    "You cannot send messages to this conversation at the moment" : "您目前無法向此對話發送消息",
    "Deleting message" : "正在刪除訊息",
    "Message deleted successfully, but Matterbridge is configured and the message might already be distributed to other services" : "訊息已成功刪除，但因已配置了 Matterbridge，消息可能已分發到其他服務",
    "Message deleted successfully" : "成功刪除了訊息",
    "Message could not be deleted because it is too old" : "無法刪除訊息，因為它距今太久",
    "Only normal chat messages can be deleted" : "只能刪除普通聊天訊息",
    "An error occurred while deleting the message" : "刪除消息時發個錯誤",
    "Message link copied to clipboard." : "訊息連結已複製到剪貼板。",
    "{stack} in {board}" : "{board} 中的 {stack}",
    "Deck Card" : "看板卡片",
    "Remove {fileName}" : "移除 {fileName}",
    "Open this location in Openstreetmap" : "在 Openstreetmap 中打開此位置",
    "[Unknown username]" : "[用戶名不詳]",
    "Scroll to bottom" : "滾動到底部",
    "Today" : "今日",
    "Yesterday" : "昨日",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}，{absoluteDate}",
    "Share files to the conversation" : "在對話中分享文件",
    "Upload new files" : "上傳新檔案",
    "Share from Files" : "從檔案進行分享",
    "Add emoji" : "添加 emoji",
    "Send message" : "傳送訊息",
    "File to share" : "要分享的檔案",
    "This conversation has been locked" : "此對話已被鎖定",
    "Write message, @ to mention someone …" : "輸入訊息，用 @ 提及某人…",
    "Invalid path selected" : "所選的路徑無效",
    "Disable lobby" : "等候室停用",
    "moderator" : "主持人",
    "bot" : "機器人",
    "guest" : "訪客",
    "Dial-in PIN" : "撥入 PIN",
    "Demote from moderator" : "從主持人降級",
    "Promote to moderator" : "晉升為主持人",
    "Resend invitation" : "重新傳送邀請",
    "Remove group and members" : "移除群組及組員",
    "Remove participant" : "移除參與者",
    "Settings for participant \"{user}\"" : "參與者 \"{user}\" 的設定",
    "Add participant \"{user}\"" : "添加參與者 \"{user}\"",
    "Participant \"{user}\"" : "參與者 \"{user}\"",
    "Joined with audio" : "用戶已加入音頻對話",
    "Joined with video" : "用戶已加入視頻對話",
    "Joined via phone" : "透過電話加入",
    "Raised their hand" : "舉手",
    "Invitation was sent to {actorId}." : "邀請已傳送到 {actorId}。",
    "Could not send invitation to {actorId}" : "向 {actorId} 傳送邀請時發生錯誤",
    "Add users" : "新增用戶",
    "Add groups" : "新增群組",
    "Add emails" : "新增電郵",
    "Add circles" : "新增圈子",
    "Searching …" : "正在搜尋……",
    "No results" : "沒有符合搜尋的項目",
    "Search for more users" : "搜尋更多用戶",
    "Add users, groups or circles" : "添加用戶，群組和圈子",
    "Add users or groups" : "增加用戶或者群組",
    "Add users or circles" : "添加用戶或圈子",
    "Add groups or circles" : "添加群組或圈子",
    "Add other sources" : "添加其他來源",
    "Participants" : "參與者",
    "Search or add participants" : "搜尋或添加參與者",
    "An error occurred while adding the participants" : "添加參與者時發生了錯誤",
    "An error occurred while fetching the participants" : "擷取參與者時發生錯誤",
    "Chat" : "聊天",
    "Details" : "詳情",
    "Meeting ID: {meetingId}" : "會議 ID：{meetingId}",
    "Your PIN: {attendeePin}" : "您的PIN：{attendeePin}",
    "Display name: " : "顯示名稱：",
    "Choose devices" : "選擇裝置",
    "Attachments folder" : "附件資料夾",
    "Privacy" : "私隱",
    "Share my read-status and show the read-status of others" : "分享我的閱讀狀態並顯示其他人的閱讀狀態",
    "Sounds" : "聲音 ",
    "Play sounds when participants join a call or leave it" : "參與者加入或離開通話時播放聲音",
    "Sounds can currently not be played in Safari browser and iPad and iPhone devices due to technical restrictions by the manufacturer." : "由於製造商的技術限制，當前無法在 Safari 瀏覽器以及 iPad 和 iPhone 裝置中播放聲音。",
    "Keyboard shortcuts" : "快速鍵",
    "Speed up your Talk experience with these quick shortcuts." : "這些快速捷徑可加快您的 Talk 體驗。",
    "Focus the chat input" : "關注聊天輸入字段",
    "Unfocus the chat input to use shortcuts" : "取消對聊天輸入字段的關注以使用快捷方式",
    "Fullscreen the chat or call" : "全屏聊天或通話",
    "Search" : "搜尋",
    "Shortcuts while in a call" : "通話中的快捷方式",
    "Video on and off" : "開啟和關閉視像",
    "Microphone on and off" : "開啟和關閉麥克風",
    "Space bar" : "空白鍵",
    "Push to talk or push to mute" : "一鍵通話或靜音",
    "Raise or lower hand" : "舉或放下手",
    "Choose in which folder attachments should be saved." : "選擇應在其中保存附件的資料夾。",
    "Select location for attachments" : "選擇附件的位置",
    "Error while setting attachment folder" : "設置附件資料夾時出錯",
    "Your privacy setting has been saved" : "已更新您的私隱設定",
    "Error while setting read status privacy" : "設置讀取狀態私隱時出錯",
    "Failed to save sounds setting" : "聲音設定儲存失敗",
    "Sounds setting saved" : "聲音設置已保存",
    "Error while saving sounds setting" : "儲存聲音設置時發生錯誤",
    "Start call" : "開始通話",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call." : "Nextcloud Talk已更新，您需要重新加載頁面才能開始或加入通話。",
    "You will be able to join the call only after a moderator starts it." : "只有主持人發起通話後，您才能加入該通話。",
    "Conversation actions" : "對話操作",
    "Toggle fullscreen" : "切換全屏",
    "Go to file" : "前往檔案",
    "Rename conversation" : "重新命名對話",
    "Mute others" : "使其他人靜音",
    "Exit fullscreen (F)" : "離開全螢幕（F）",
    "Fullscreen (F)" : "全螢幕（F）",
    "Speaker view" : "演講者視圖",
    "Grid view" : "網格檢視",
    "Send" : "傳送",
    "Add more files" : "添加更多檔案",
    "No unread mentions" : "沒有未讀的 @提及",
    "Say hi to your friends and colleagues!" : "跟大家打招呼",
    "Start a conversation" : "新對話",
    "You were mentioned" : "您被提及",
    "Message without mention" : "沒有 @提及的訊息",
    "Mention myself" : "提及自己",
    "Mention room" : "@提及室",
    "The conversation does not exist" : "對話不存在",
    "Join a conversation or start a new one!" : "加入或者開一個新的對話",
    "No conversations found" : "找不到對話",
    "Select conversation" : "選擇對話",
    "Link to a conversation" : "連結對話",
    "You joined the conversation in another window or device. This is currently not supported by Nextcloud Talk so this session was closed." : "您在另一個窗口或裝置中加入了對話。Nextcloud Talk 當前不支持此功能，因此該節，時段已關閉。",
    "Join a conversation or start a new one" : "加入或者開一個新的對話",
    "Deck card has been posted to the selected <a href=\"{link}\">conversation</a>." : "看板卡片已發佈到選定的 <a href=\"{link}\">對話</a>。",
    "No permission to post messages in this conversation" : "無權在此對話中發佈訊息",
    "An error occurred while posting deck card to conversation." : "將卡片發佈到對話時發生錯誤。",
    "Post to a conversation" : "發佈到對話",
    "Post to conversation" : "發佈到對話",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome, Opera or Apple Safari." : "Nextcloud Talk 不完全支持您使用的瀏覽器。 請使用最新版本的 Mozilla Firefox，Microsoft Edge，Google Chrome，Opera 或 Apple Safari。",
    "Nextcloud Talk was updated, please reload the page" : "Nextcloud Talk 已更新，請重新加載頁面",
    "Do not disturb" : "請勿打擾",
    "Away" : "離開",
    "Error while sharing file" : "分享檔案時發生錯誤",
    "Not enough free space to upload file \"{fileName}\"" : "空間不足，不能上傳檔案 \"{fileName}\"",
    "Error while uploading file \"{fileName}\"" : "上傳檔案時發生錯誤 \"{fileName}\"",
    "An error happened when trying to share your file" : "分享檔案時發生錯誤",
    "Could not post message: {errorMessage}" : "無法發佈訊息：{errorMessage}",
    "Failed to join the conversation. Try to reload the page." : "無法加入對話。 嘗試重新加載頁面。",
    "You are trying to join a conversation while having an active session in another window or device. This is currently not supported by Nextcloud Talk. What do you want to do?" : "您正在嘗試加入對話，而在另一個窗口或裝置中擁有活動會話。Nextcloud Talk 當前不支持此功能。 你想做什麼？",
    "Join here" : "在這裡加入",
    "Leave this page" : "離開此頁面",
    "Nextcloud is in maintenance mode, please reload the page" : "Nextcloud 處於維護模式，請重新加載頁面",
    "Sending signaling message has failed." : "發送信令訊息失敗。",
    "Lost connection to signaling server. Trying to reconnect." : "與信令伺服器的連接斷開。嘗試重新連接。",
    "Lost connection to signaling server. Try to reload the page manually." : "與信令伺服器的連接斷開。嘗試手動重新加載頁面。",
    "Establishing signaling connection is taking longer than expected …" : "建立信令連接所花費的時間比預期的要長…",
    "Failed to establish signaling connection. Retrying …" : "無法建立信令連接。 正在重試...",
    "Failed to establish signaling connection. Something might be wrong in the signaling server configuration" : "無法建立信令連接。 信令伺服器配置中可能出了問題",
    "Default" : "默認",
    "Microphone {number}" : "米高風 {number}",
    "Camera {number}" : "相機 {number}",
    "Speaker {number}" : "喇叭 {number}",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "您似乎在靜音時說話，請取消靜音以使其他人聽到您的聲音",
    "Could not establish a connection with at least one participant. A TURN server might be needed for your scenario. Please ask your administrator to set one up following {linkstart}this documentation{linkend}." : "無法與至少一個參與者建立連接。您的處境可能需要安裝 TURN 伺服器。請要求您的管理員按照 {linkstart}本說明書{linkend} 進行設置。",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "此操作花費的時間比預期的長。是否已授予（或拒絕）媒體權限？如果是，請重新啟動瀏覽器，因為音頻和視頻均出現故障",
    "Access to microphone & camera is only possible with HTTPS" : "只有使用 HTTPS 才能存取米高風和相機",
    "Please move your setup to HTTPS" : "請將您的設置移至HTTPS",
    "Access to microphone & camera was denied" : "無法存取米高風和相機",
    "WebRTC is not supported in your browser" : "你使用的瀏覽器不支援 WebRTC",
    "Please use a different browser like Firefox or Chrome" : "請使用其他瀏覽器，例如Firefox或Chrome",
    "Error while accessing microphone & camera" : "存取米高風和相機時發生錯誤",
    "This conversation is password-protected" : "此對話受密碼保護",
    "The password is wrong. Try again." : "密碼錯誤，請重試",
    "Specify commands the users can use in chats" : "指定用戶可以在聊天中使用的命令",
    "TURN server" : "TURN 伺服器",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "TURN 伺服器用於代理來自防火牆後參與者的流量。",
    "Signaling servers" : "Signaling 伺服器",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "大型安裝應選擇使用外部信令伺服器。留空以使用內部信令伺服器。",
    "%s Talk on your mobile devices" : "%s Talk 在您的流動裝置上",
    "Join conversations at any time, anywhere, on any device." : "隨時隨地在任何裝置上加入對話。",
    "Android app" : "Android 應用程式",
    "iOS app" : "iOS 應用程式",
    "New in Talk 6" : "Talk 6 的新功能",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- 單對單對話現在是持久的，不會再意外話地變成小組對話。同樣，當參與者之一離開對話時，該對話不再自動刪除。僅當兩個參與者都離開時，對話才會從伺服器中刪除",
    "New in Talk 7" : "Talk 7 的新功能",
    "New in Talk 8" : "Talk 8 的新功能",
    "New in Talk 9" : "Talk 9 的新功能",
    "{user} wants to talk with you" : "{user} 想與您交談",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "使用 WebRTC 來聊天和進行音視頻會議\n\n* 💬 **集成聊天功能！ ** Nextcloud Talk 提供了簡單的文本聊天功能。允許您從您的Nextcloud中分享文件和提及其他參與者。\n* 👥 **進行私人，小組，公開以及受密碼保護的通話！ ** 只要邀請某人，某個分組或者發送公開邀請鏈接來發起通話。\n* 💻 **屏幕共享！ ** 向您的通話參與者共享您的屏幕。要使用此功能，您只需要使用Firefox 52 (或更新), 最新的Edge 或者Chrome 49 (或更新) [Chrome擴展](https://chrome.google.com/webstore/detail/screensharing-for-nextclo /kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **與其他 Nextcloud 應用程式的整合** 比如文件、聯繫人和看板應用。更多的集成正在路上。\n\n在 [後續版本](https://github.com/nextcloud/spreed/milestones/)中的工作：\n* ✋ [聯合雲通話](https://github.com/nextcloud/spreed/issues/21), 與在其他 Nextcloud 上的人通話",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "不再使用 Talk 的用戶仍將被列為以前的對話的參與者。他們的聊天訊息將被保留。",
    "Signaling server URL" : "信令伺服器 URL",
    "Error: Can not connect to server" : "錯誤：無法連接到伺服器",
    "UDP and TCP" : "UDP 和 TCP",
    "UDP only" : "僅UDP",
    "TCP only" : "僅TCP",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is mostlikely required. See {linkstart}this documentation{linkend} for setup instructions." : "TURN 伺服器用於代理（proxy）來自防火牆後參與者的流量。如果個別參與者無法連接到其他參與者，則很可能需要 TURN 伺服器。有關設置說明，請參見{linkstart}此說明書{linkend}。",
    "Share whole screen" : "分享整個屏幕",
    "Share a single window" : "分享一個視窗",
    "Mute audio (m)" : "靜音（m)",
    "Unmute audio (m)" : "取消靜音（m)",
    "Disable video (v)" : "停用視訊（v)",
    "Enable video (v)" : "啟用視訊（v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "啟用視頻（v）- 首次啟用視頻時，您的連接將短暫中斷",
    "This conversation is read only" : "對話是唯讀狀態",
    "Conversation, " : "對話，",
    "Default location for attachments" : "附件的默認位置",
    "Select default location for attachments" : "選擇附件的默認位置",
    "Allow guests to join via link " : "允許訪客透過連結加入",
    "Participant settings" : "參與者設定",
    "Add participants to the conversation" : "添加參與者至對話",
    "Projects" : "專案項目",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call" : "Nextcloud Talk已更新，您需要重新加載頁面才能開始或加入通話",
    "Use speaker view" : "使用演講者視圖",
    "Share link" : "分享連結",
    "Exit fullscreen (f)" : "離開全螢幕（f)",
    "Fullscreen (f)" : "全螢幕（f)",
    "Too many videos to fit in the window. Maximize the window or switch to \"speaker view\" for a better experience." : "窗口中容納的視頻太多。最大化窗口或切換到“演講者視圖”以獲得更好的體驗。",
    "Select a conversation to add to the project" : "選擇要添加到項目的對話",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome or Apple Safari." : "Nextcloud Talk 不完全支持您使用的瀏覽器。請使用最新版本的Mozilla Firefox，Microsoft Edge，Google Chrome 或 Apple Safari。",
    "Error while uploading file" : "上傳檔案時發生錯誤",
    "New in Talk 10" : "Talk 10 的新功能",
    "{actor} set up Matterbridge to synchronize this conversation with other chats." : "{actor} 設置了 Matterbridge 以將此對話與其他聊天同步。",
    "You set up Matterbridge to synchronize this conversation with other chats." : "您設置了 Matterbridge 以將此對話與其他聊天同步。",
    "{actor} updated the Matterbridge configuration." : "{actor} 更新了 Matterbridge 的配置。",
    "You updated the Matterbridge configuration." : "您更新了 Matterbridge 的配置。",
    "{actor} removed the Matterbridge configuration." : "{actor} 刪除了 Matterbridge 的配置。",
    "You removed the Matterbridge configuration." : "您刪除了 Matterbridge 的配置。",
    "E-mail of the user" : "用戶電郵地址",
    "Remove" : "移除",
    "Bridge with other services" : "連接其他服務",
    "More info on Matterbridge." : "有關 Matterbridge 的更多信息。",
    "Enabled" : "已啟用",
    "Show matterbridge log" : "顯示 Matterbridge 記錄",
    "User name or e-mail address" : "用戶名稱或電郵地址",
    "Add new bridged channel" : "添加新的橋接頻道",
    "{actor} set the description to \"%1$s\"" : "{actor} 將描述設置為 “%1$s”",
    "You set the description to \"%1$s\"" : "您將描述設置為 “%1$s”",
    "An administrator set the description to \"%1$s\"" : "管理員將描述設置為 “%1$s”",
    "{actor} started Matterbridge." : "{actor} 啟動了Matterbridge。",
    "You started Matterbridge." : "您啟動了Matterbridge。",
    "{actor} stopped Matterbridge." : "{actor} 停止了 Matterbridge。",
    "You stopped Matterbridge." : "您停止了 Matterbridge。",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "TURN 伺服器用於代理（proxy）來自防火牆後參與者的流量。 如果個別參與者無法連接到其他參與者，則很可能需要 TURN 伺服器。有關設置說明，請參見{linkstart}此說明書{linkend}。",
    "Lower hand" : "放下手",
    "Raise hand" : "舉手",
    "You can not send messages to this conversation at the moment" : "您目前無法向此對話發送消息",
    "Add a description for this conversation" : "添加此對話的描述"
},
"nplurals=1; plural=0;");
